package org.netbeans.lib.cvsclient.request;

/**
 * @author Thomas Singer
 */
final class StaticDirectoryRequest extends AbstractRequest {

	// Constants ==============================================================

	public static final IRequest INSTANCE = new StaticDirectoryRequest();

	// Setup ==================================================================

	private StaticDirectoryRequest() {
	}

	// Implemented ============================================================

	public String getRequestString() {
		return "Static-directory\n";
	}
}